/*
Theme Name: Jupiter Child
Theme URI: https://themeforest.net/item/jupiter-multipurpose-responsive-theme/full_screen_preview/5177775
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Jupiter child theme.
Template: jupiter
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: jupiter-child
*/
h1.page-title {
    text-transform: unset;
}
.field-items {
    margin-bottom: 40px;
    clear: both;
    display: table;
}
div#footerlinktochildthemewp {
    display: none !important;
}
.search .mk-main-wrapper-holder {
    margin-top: 40px;
}
#page-section-34,
#page-section-39,
#page-section-44,
#page-section-48 {
	overflow: initial;
}
#page-section-48 .mk-padding-wrapper > .vc_col-sm-3:first-child {
	width: 50%;
}
#page-section-48 .vc_col-sm-3:nth-child(2) {
	display: none;
}
/*
div#mk-button-34 {
	margin-bottom: 0px;
    margin-top: -30px;
    margin-right: 0px;
    margin-left: 10px;
    background-color: #dd2525;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
}*/
@media (min-width: 768px){
.vc_col-sm-4 {
    width: 33.33333333%;
    float: left;
}
}

.field-items {
    margin-left: -5px;
    margin-right: -5px;
    max-width: 1140px;
    width: 100%;
}

/* New Related Products */
.portfolio-similar-posts .similar-post-title {
    font-weight: 700;
}

.vc-gitem-zone-height-mode-auto:before {
    padding-top: 60%;
}